import 'package:flutter/material.dart';

class PlayerRegionProvide with ChangeNotifier {
  String playerText = '播放';
  IconData playerIcon = Icons.play_arrow;

  //改变图标
  changePlayerState(bool bPlaying) {
    playerText = (bPlaying) ? '暂停' : '播放';
    playerIcon = (bPlaying) ? Icons.pause : Icons.play_arrow;
    notifyListeners();
  }

}
